import 'package:shimmer/shimmer.dart';
import 'package:flutter/material.dart';

///
/// 商品详情评论骨架屏幕
///
class GoodsDetailsEvaluateSkeleton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container();
  }


  Widget _shimmerWidget({double width, double height, double radius = 0}) {
    return Shimmer.fromColors(
      baseColor: Colors.grey[300],
      highlightColor: Colors.grey[100],
      child: Container(
        width: width,
        height: height,
        decoration: BoxDecoration(color: Colors.white, borderRadius: BorderRadius.circular(radius)),
      ),
    );
  }
}


